/*     59761 : 타이틀 텍스트      */
.title__59761__ {font-size:0}
.title__59761__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__59761__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__59761__.style_top p {padding-top:10px}
.title__59761__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__59761__.style_right p {padding-right:14px}
.title__59761__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__59761__.style_bottom p {padding-bottom:12px}
.title__59761__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__59761__.style_left p {padding-left:14px}
.title__59761__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__59761__.style_circle1 p {padding-left:18px}
.title__59761__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__59761__.style_circle2 p {padding-left:18px}
.title__59761__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__59761__ p {font-size:24px}
	.title__59761__.style_top p:before {width:24px}
	.title__59761__.style_right p:before {height:24px}
	.title__59761__.style_bottom p:before {width:24px}
	.title__59761__.style_left p:before {height:24px}
}

/*     59762 : 장문 텍스트      */
.textarea__59762__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__59762__ p {font-size:15px}
}

/*     59763 : 이미지      */
.img__59763__ {max-width:100%}
.img__59763__ * {box-sizing:border-box}
.img__59763__ a {display:block;vertical-align:top}
.img__59763__ img {width:px;vertical-align:top}

/*     59766 : 타이틀 텍스트      */
.title__59766__ {font-size:0}
.title__59766__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__59766__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__59766__.style_top p {padding-top:10px}
.title__59766__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__59766__.style_right p {padding-right:14px}
.title__59766__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__59766__.style_bottom p {padding-bottom:12px}
.title__59766__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__59766__.style_left p {padding-left:14px}
.title__59766__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__59766__.style_circle1 p {padding-left:18px}
.title__59766__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__59766__.style_circle2 p {padding-left:18px}
.title__59766__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__59766__ p {font-size:24px}
	.title__59766__.style_top p:before {width:24px}
	.title__59766__.style_right p:before {height:24px}
	.title__59766__.style_bottom p:before {width:24px}
	.title__59766__.style_left p:before {height:24px}
}

/*     59777 : 표 2.0      */
.table__59777__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__59777__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__59777__ * {box-sizing:border-box}
.table__59777__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__59777__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__59777__ td.empty__59777__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__59777__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__59777__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__59777__ > .table_inner {width:px}
}

/*     59764 : 타이틀 텍스트      */
.title__59764__ {font-size:0}
.title__59764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__59764__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__59764__.style_top p {padding-top:10px}
.title__59764__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__59764__.style_right p {padding-right:14px}
.title__59764__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__59764__.style_bottom p {padding-bottom:12px}
.title__59764__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__59764__.style_left p {padding-left:14px}
.title__59764__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__59764__.style_circle1 p {padding-left:18px}
.title__59764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__59764__.style_circle2 p {padding-left:18px}
.title__59764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__59764__ p {font-size:24px}
	.title__59764__.style_top p:before {width:24px}
	.title__59764__.style_right p:before {height:24px}
	.title__59764__.style_bottom p:before {width:24px}
	.title__59764__.style_left p:before {height:24px}
}

/*     59765 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__59765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__59765__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__59765__ ul li:first-child {margin-top:0}
.text_list__59765__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__59765__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__59765__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__59765__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__59765__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__59765__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__59765__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__59765__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__59765__ ul li {font-size:15px}
}

/*     59768 : 타이틀 텍스트      */
.title__59768__ {font-size:0}
.title__59768__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__59768__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__59768__.style_top p {padding-top:10px}
.title__59768__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__59768__.style_right p {padding-right:14px}
.title__59768__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__59768__.style_bottom p {padding-bottom:12px}
.title__59768__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__59768__.style_left p {padding-left:14px}
.title__59768__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__59768__.style_circle1 p {padding-left:18px}
.title__59768__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__59768__.style_circle2 p {padding-left:18px}
.title__59768__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__59768__ p {font-size:24px}
	.title__59768__.style_top p:before {width:24px}
	.title__59768__.style_right p:before {height:24px}
	.title__59768__.style_bottom p:before {width:24px}
	.title__59768__.style_left p:before {height:24px}
}

/*     59770 : 장문 텍스트      */
.textarea__59770__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__59770__ p {font-size:15px}
}

